#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Wpct Som Connexió\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-05-08 20:16+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.8; wp-6.5.3\n"
"X-Domain: wpct-sm"

